# Generated by makepkg 6.1.0
pkgname = mingw-w64-i686-flickcurl
pkgbase = mingw-w64-flickcurl
xdata = pkgtype=pkg
pkgver = 1.26-6
pkgdesc = Flickcurl is a C library for the Flickr API (mingw-w64)
url = https://librdf.org/flickcurl/
builddate = 1748703236
packager = CI (msys2/msys2-autobuild/776a26e0/15364413788)
size = 2022326
arch = any
license = LGPL2
depend = mingw-w64-i686-curl
depend = mingw-w64-i686-libxml2
depend = mingw-w64-i686-libwinpthread
makedepend = mingw-w64-i686-cc
makedepend = mingw-w64-i686-pkgconf
makedepend = mingw-w64-i686-autotools
makedepend = mingw-w64-i686-gtk-doc
